be.fgov.ehealth.daas.complextype.v1

## Class RoutingInformation

- java.lang.Object
- - be.fgov.ehealth.daas.complextype.v1.RoutingInformation

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-09T10:40:44+01:00",
                 comments="JAXB RI v2.3.7")
      public class RoutingInformation
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element ref="{urn:be:fgov:ehealth:daas:complextype:v1}Destinations"/>
               <element ref="{urn:be:fgov:ehealth:daas:complextype:v1}Context"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RoutingInformation()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Context` | `getContext()` Gets the value of the context property.
    `Destinations` | `getDestinations()` Gets the value of the destinations property.
    `void` | `setContext(Context value)` Sets the value of the context property.
    `void` | `setDestinations(Destinations value)` Sets the value of the destinations property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RoutingInformation

          public RoutingInformation()

  - ### Method Detail

    - #### getDestinations

          public Destinations getDestinations()

      Gets the value of the destinations property.
      Returns:
        possible object is `Destinations`

    - #### setDestinations

          public void setDestinations(Destinations value)

      Sets the value of the destinations property.
      Parameters:
        `value` - allowed object is `Destinations`

    - #### getContext

          public Context getContext()

      Gets the value of the context property.
      Returns:
        possible object is `Context`

    - #### setContext

          public void setContext(Context value)

      Sets the value of the context property.
      Parameters:
        `value` - allowed object is `Context`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.8.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.